@charset "UTF-8";
#wap {
	height: 2400px;
	background-image: url(../images/bgtex_02.png);
	background-repeat: repeat;
}
/* CSS Document */

#menu {
	height: auto;
	width: 100%;
	top: 30px;
	z-index: 100;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
}
#menubody {
	height: auto;
	margin-left: 25%;
	width: 65%;
	margin-top: 0px;
}
#menubody  h2{
	font-size: 30px;
	display: block;
	font-weight: normal;
	color: #000;
	text-indent: 80px;
	width: 90%;
}
#menubody ul {
	font-size: 30px;
	color: #FFF;
	margin-left: 80px;
	font-family: TendernessRegular;
	margin-bottom: 5px;
}
#menubody li {
	display: inline;
	margin-right: 40px;
}
#menubody li a {
	text-decoration: none;
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 1) 1px 1px 3px;
}
#menubody li a:hover {
	color: #F90;
}
#menubody li a.current{
	color: #000;
	text-shadow: rgba(255, 255, 255, 1) 1px 1px 3px;
}
#menubody p {
	font-size: 14px;
	margin-left: 60px;
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	color: #FFF;
}
#lunch {
	height: 1000px;
	margin-bottom: 40px;
	position: relative;
}
#dinner {
	height: 2000px;
	margin-bottom: 40px;
	position: relative;
}
#alacarte {
	height: 1000px;
	margin-bottom: 40px;
	position: relative;
}
#lunchbody, #dinnerbody, #alabody{
	height: 100%;
	position: absolute;
	width: 100%;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.5),rgba(255,255,255,0.5) 10%, rgba(255,255,255,0.1));
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.3)), color-stop(0.08, rgba(255,255,255,0.7)), to(rgba(255,255,255,0.1)));
/*	filter:alpha(opacity=30);
	-moz-opacity:0.30;
	opacity:0.30;
	-webkit-opacity: 0.30;
	background-color: #000;*/
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	z-index: -1;
}
#handwriting {
	font-size: 12px;
	font-weight: normal;
	margin-left: 80px;
	padding-top: 40px;
	text-shadow: rgba(255, 255, 255, .5) 1px 1px 2px;
}
#handwriting h2 {
	display: block;
	font-size: 18px;
	width: 300px;
	height: auto;
	text-indent: 0px;
	font-weight: bold;
}
#handwriting h3 {
	display: block;
	width: auto;
	height: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 16px;
	text-indent: 350px;
}
.service {
	margin-bottom: 60px;
	margin-left: 5px;
	font-size: 11px;
	text-indent: 300px;
}
#handwriting dl {
	margin-left: 5px;
}
#handwriting dt {
	margin-top: 2em;
	font-weight: bold;
	font-size: 110%;
}
/* CSS Document */

.imgBox {
	background-image: url(../images/29.gif);
	background-repeat: no-repeat;
	background-position: 6% 3%;
}
/* 
#dinner #handwriting #bula {
	text-shadow: 0px 0px 7px rgba(0,0,0,0.36);
	color: rgba(0,0,0,0.00);
}
 */